
Figure - Bug #117743
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【蓝牙】打开蓝牙，副屏可以搜索到中控设备，并且设备类型显示为耳机
2023-05-04 14:10 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-04

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0097.C103(X103)

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

中控和副屏连接

【测试步骤】

1、打开中控和副屏的蓝牙

2、在副屏上执行与新设备配对操作

【预期结果】

2、无法搜索到中控

【实际结果】

2、副屏可以搜索到中控设备，并且设备类型显示为耳机

History

#1 - 2023-05-04 14:16 - CD TEST-方永红

- Description updated

#2 - 2023-05-04 21:00 - CD TPM-王祥林

洪普

请把中控屏蔽掉，不被蓝牙搜索到。

#3 - 2023-05-04 23:57 - CD TPM-王祥林

需要提供中控蓝牙设备特征（比如：规定前缀MAC等）

下一步与客户中控开发同事确定蓝牙屏蔽特征（区分标识）

#4 - 2023-05-06 16:58 - CD LC 陶洪普

- Status changed from New to ASSIGNED

- Assignee changed from CD LC 陶洪普 to CD TPM-王祥林
＞　下一步与客户中控开发同事确定蓝牙屏蔽特征（区分标识）

请帮忙与客户确认，谢谢！

#5 - 2023-05-10 17:25 - CD TPM-王祥林

客户确认要从中控把中控的蓝牙mac地址传给副屏，副屏进行屏蔽

#6 - 2023-05-12 15:58 - CD TPM-王祥林

- Status changed from ASSIGNED to NEED_INFO

等客户给出传输蓝牙地址的具体方案

#7 - 2023-05-12 17:15 - CD TPM-王祥林

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TPM-王祥林 to CD LC 陶洪普

洪普

按照今天的会议结果，等客户给出方案后，继续处理。

#8 - 2023-05-15 19:37 - CD TPM-王祥林

- File 20230515-193450.jpg added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD LC 陶洪普 to CD TEST-方永红

- Resolution changed from -- to WONTFIX

根据客户回复：

主副屏蓝牙连接的问题，华人软件部门内部会议决议不错处理，保持现状。

#9 - 2023-05-15 20:25 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

5.15

确认不做处理

关闭此问题

#10 - 2023-05-15 20:25 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
